## ruby-blade-sauce-labs-plugin 0.7.3%2Bdfsg

=== debian/control ===
Source: ruby-blade-sauce-labs-plugin
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               ruby-childprocess,
               ruby-faraday,
               ruby-selenium-webdriver
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-blade-sauce-labs-plugin.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-blade-sauce-labs-plugin
Homepage: https://github.com/javan/blade-sauce_labs_plugin
Testsuite: autopkgtest-pkg-ruby
Rules-Requires-Root: no

Package: ruby-blade-sauce-labs-plugin
Architecture: all
Depends: ${ruby:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Description: Blade Runner plugin for Sauce Labs (saucelabs.com)
 Sauce Labs ensures your favorite mobile apps and websites work flawlessly on
 every browser, operating system, and device.
 .
 This package provides a plugin to blade build system to support specific
 versions of browsers.
