=== debian/watch ===
version=4
opts=dversionmangle=s/\+dfsg//,repack,compression=xz,repacksuffix=+dfsg \
https://gemwatch.debian.net/blade-sauce_labs_plugin .*/blade-sauce_labs_plugin-(.*).tar.gz
