=== debian/control ===
Source: ruby-blade-sauce-labs-plugin
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 11~),
               gem2deb,
               ruby-childprocess,
               ruby-faraday,
               ruby-selenium-webdriver
Standards-Version: 4.3.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-blade-sauce-labs-plugin.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-blade-sauce-labs-plugin
Homepage: https://github.com/javan/blade-sauce_labs_plugin
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-blade-sauce-labs-plugin
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-childprocess,
         ruby-faraday,
         ruby-selenium-webdriver,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Blade Runner plugin for Sauce Labs (saucelabs.com)
 Sauce Labs ensures your favorite mobile apps and websites work flawlessly on
 every browser, operating system, and device.
 .
 This package provides a plugin to blade build system to support specific
 versions of browsers.
